Support Questions
Find answers, ask questions, and share your expertise

CDH 5.15.x Spark MlLib supports

CDH 5.15.x Spark MlLib supports

New Contributor

I want to know if version 5.15 of cloudera has support for using the Spark MlLib library. In the documentation of the cloudera website it talks about CHD 5.5, it doesn't talk about 5.15, according to the link below:

https://docs.cloudera.com/documentation/enterprise/5-15-x/topics/spark_mllib.html

note that in the main table it mentions CDH5.5 and not 5.15

3 REPLIES 3
Highlighted

Re: CDH 5.15.x Spark MlLib supports

Master Collaborator

@bsoliveiram I don't see any tables talking about CDH version. Can you check again your question. 

OS Package Name Package Version

RHEL 7.1libgfortran4.8.x
SLES 11 SP3libgfortran34.7.2
Ubuntu 12.04libgfortran34.6.3
Ubuntu 14.04libgfortran34.8.4
Debian 7.1libgfortran34.7.2

Cheers!
Was your question answered? Make sure to mark the answer as the accepted solution.
If you find a reply useful, say thanks by clicking on the thumbs up button.
Highlighted

Re: CDH 5.15.x Spark MlLib supports

New Contributor

Sorry @GangWar .. no table ... in the main frame at the URL ... the link quoted say

Highlighted

Re: CDH 5.15.x Spark MlLib supports

Master Collaborator

@bsoliveiram That's seems a typo in doc check this latest doc:

https://docs.cloudera.com/documentation/enterprise/latest/topics/spark_mllib.html


Cheers!
Was your question answered? Make sure to mark the answer as the accepted solution.
If you find a reply useful, say thanks by clicking on the thumbs up button.
Don't have an account?